Album: CLASS ACT (B Side)
Directory Suffix: funk-mclovin
Always Reference Tracks By Directory: true
Artists:
- Funk McLovin
Date: August 31, 2020 12:00:00
Date Added: April 12, 2021
URLs:
- https://funkmclovin.bandcamp.com/album/class-act-b-side
Cover Artists:
- Funk McLovin
Cover Art File Extension: png
Color: '#facab6'
Groups:
- Funk McLovin
- Beyond
Banner Artists:
- Funk McLovin
Banner Dimensions: 975x180
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.jpg
Commentary: |-
    <i>Funk McLovin:</i> ([Bandcamp about blurb](https://funkmclovin.bandcamp.com/album/class-act-b-side))

    An album full of covers! Enjoy this one for free. Original artists and video links are included per track!
---
Track: Accept My Shaft
Suffix Directory: true
Additional Names:
- Name: >-
    Accept My Shaft [Song A Day 2020 Day 32]
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=IDt2HHrjqC0)
Duration: 3:45
URLs:
- https://funkmclovin.bandcamp.com/track/accept-my-shaft
- https://www.youtube.com/watch?v=IDt2HHrjqC0
Referenced Tracks:
- Accept My Shaft
Commentary: |-
    <i>Funk McLovin:</i> ([YouTube description](https://www.youtube.com/watch?v=IDt2HHrjqC0), excerpt)

    Month 2 of Song A Day kicks off with a favorite: ACCEPT MY SHAFT
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/accept-my-shaft), excerpt

    Originally by Ninja Sex Party (Daniel Avidan and Brian Wecht)

    @@ [YouTube description](https://www.youtube.com/watch?v=IDt2HHrjqC0), excerpt

    Original song by NINJA SEX PARTY
---
Track: Get It On
Suffix Directory: true
Additional Names:
- Name: >-
    GET IT ON [Song a Day 2020 Day 36]
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=TALiw8ahfzA)
Duration: 2:33
URLs:
- https://funkmclovin.bandcamp.com/track/get-it-on
- https://www.youtube.com/watch?v=TALiw8ahfzA
Referenced Tracks:
- Get It On
Commentary: |-
    <i>Funk McLovin:</i> ([YouTube description](https://www.youtube.com/watch?v=TALiw8ahfzA), excerpt)

    This one's an old favorite. Enjoy.
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/get-it-on), excerpt

    Originally by Bill Chase
---
Track: LAWNMOWER
Suffix Directory: true
Duration: 2:06
URLs:
- https://funkmclovin.bandcamp.com/track/lawnmower
- https://www.youtube.com/watch?v=eOxJH4XCHjE
Referenced Tracks:
- track:lawnmower-neil-cicierega
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/lawnmower), excerpt

    Originally by Lemon Demon (Niel Cicierga)

    @@ [YouTube description](https://www.youtube.com/watch?v=eOxJH4XCHjE), excerpt

    Originally by Lemon Demon
---
Track: Lonely Rolling Star (English)
Additional Names:
- Name: >-
    Lonely Rolling Star: English Lyrics
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=Vt4VSTqOUdg)
Duration: 5:38
URLs:
- https://funkmclovin.bandcamp.com/track/lonely-rolling-star-english
- https://www.youtube.com/watch?v=Vt4VSTqOUdg
Referenced Tracks:
- Lonely Rolling Star
Commentary: |-
    @@ [YouTube description](https://www.youtube.com/watch?v=Vt4VSTqOUdg), excerpt

    Song-a-day 234
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/lonely-rolling-star-english), excerpt

    Lyrics: [katamari.fandom.com/wiki/Lonely_Rolling_Star](https://katamari.fandom.com/wiki/Lonely_Rolling_Star?oldid=15479)

    Originally featured in Katamari Damacy

    @@ [YouTube description](https://www.youtube.com/watch?v=Vt4VSTqOUdg), excerpt

    Loosely based on: [katamari.fandom.com/wiki/Lonely_Rolling_Star](https://katamari.fandom.com/wiki/Lonely_Rolling_Star?oldid=15479)
---
Track: Hey Baby
Suffix Directory: true
Additional Names:
- Name: >-
    "Hey Baby" AKA That Stand Cheer From Pep Band [Song A Day 2020 Day 46]
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=r7RbFsG2TOg)
Duration: 2:01
URLs:
- https://funkmclovin.bandcamp.com/track/hey-baby
- https://www.youtube.com/watch?v=r7RbFsG2TOg
Referenced Tracks:
- Hey! Baby
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/hey-baby), excerpt

    Originally by Bruce Chanel
---
Track: Fever
Suffix Directory: true
Additional Names:
- Name: >-
    FEVER 🎶🌡 [Song a Day 2020 Day 66]
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=gBaWWnmNtNU)
Duration: 3:13
URLs:
- https://funkmclovin.bandcamp.com/track/fever
- https://www.youtube.com/watch?v=gBaWWnmNtNU
Referenced Tracks:
- track:fever-little-willie-john
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/fever), excerpt

    Traditional Jazz
---
Track: Man of Constant Sorrow
Duration: 2:56
URLs:
- https://funkmclovin.bandcamp.com/track/man-of-constant-sorrow
- https://www.youtube.com/watch?v=mKyqO5LIw6w
Referenced Tracks:
- I Am A Man Of Constant Sorrow
Commentary: |-
    <i>Funk McLovin:</i> ([YouTube description](https://www.youtube.com/watch?v=mKyqO5LIw6w), excerpt)

    A song about loss and love. Watch "O Brother Where Art Thou"

    @@ [YouTube description](https://www.youtube.com/watch?v=mKyqO5LIw6w), excerpt

    Song a Day Day 55
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/man-of-constant-sorrow), excerpt

    Originally featured in the film "O Brother Where Art Thou?"
---
Track: Teenagers
Suffix Directory: true
Additional Names:
- Name: >-
    TEENAGERS - Jazz Cover
  Annotation: >-
    [YouTube title](https://www.youtube.com/watch?v=s9a-ddeXY80), minus artist name
Duration: 2:04
URLs:
- https://funkmclovin.bandcamp.com/track/teenagers
- https://www.youtube.com/watch?v=s9a-ddeXY80
Referenced Tracks:
- track:teenagers-my-chemical-romance
Commentary: |-
    @@ [YouTube description](https://www.youtube.com/watch?v=s9a-ddeXY80), excerpt

    Song-a-day 189
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/teenagers), excerpt

    Originally by My Chemical Romance (Brendon Urie)

    @@ [YouTube description](https://www.youtube.com/watch?v=s9a-ddeXY80), excerpt, excerpt

    Originally by My Chemical Romance
---
Track: Rainbow Connection
Suffix Directory: true
Duration: 2:51
URLs:
- https://funkmclovin.bandcamp.com/track/rainbow-connection
- https://www.youtube.com/watch?v=dpfBbrJwcDg
Referenced Tracks:
- Rainbow Connection
Commentary: |-
    <i>Funk McLovin:</i> ([YouTube description](https://www.youtube.com/watch?v=dpfBbrJwcDg), excerpt)

    This one was fun! I choose to interpret this as a gay anthem.

    @@ [YouTube description](https://www.youtube.com/watch?v=dpfBbrJwcDg), excerpt

    Song A Day 2020 Day 54
Referencing Sources: |-
    @@ [Bandcamp about blurb](https://funkmclovin.bandcamp.com/track/rainbow-connection), excerpt

    Originally by the Muppets (Jim Henson)
